/*
	************************************************************************
	Filename:		default.css
	Description:	CSS front-end file - skin Meridian - ir_website system
	Author:			Laurent Humblet
	Copyright(c):	invisibleray - All Rights Reserved
	URL:			http://www.invisibleray.com
	************************************************************************
*/

/* Main blocks */
/* {{{ body */
body {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 11px;
	color: #616161;

	background-image: url(body_background.gif);
	background-position: top left;
	background-repeat: repeat-x;
	background-color: #132D6C;
}
/* }}} */
/* {{{ Generic <a> */
a:link,
a:visited,
a:hover ,
a:active {
	color: #2B5195;
}
/* }}} */
/* {{{ Generic <b> */
b {
	color: #2B5195;
}
/* }}} */
/* {{{ #pageBody */
#pageBody {
	margin: auto auto;
	padding: 0px 0px 0px 0px;
}
/* }}} */
/* {{{ #pageContainer */
#pageContainer {
	margin: auto auto;
	padding: 0px;
}
/* }}} */

/* Header */
/* {{{ #pageHeader */
#pageHeader {
	margin: auto auto;
	padding: 7px 0px 0px 0px;

	width: 754px;
	height: 122px;

	background-image: url(header_background.jpg);
	background-position: top left;
	background-repeat: no-repeat;
}
/* }}} */
/* {{{ #pageHeader h1 */
#pageHeader h1 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

	display: none;
}

#pageHeader h1 span {
}

#pageHeader h1 a:link,
#pageHeader h1 a:visited,
#pageHeader h1 a:hover,
#pageHeader h1 a:active {
	color: #4F6888;
}
/* }}} */
/* {{{ #pageHeader h2 */
#pageHeader h2 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

	display: none;
}

#pageHeader h2 span {
}
/* }}} */
/* {{{ #pageHeader p.siteDate */
#pageHeader p.siteDate {
	display: none;
}
/* }}} */

/* Navigation */
/* {{{ #pageTopNavigation */
/* {{{ #pageTopNavigation */
#pageTopNavigation {
	margin: 0px;
	padding: 0px;
}
/* }}} */
/* {{{ #pageTopNavigation h3 */
#pageTopNavigation h3 {
	display: none;
}

#pageTopNavigation h3 span {

}
/* }}} */
/* {{{ #pageTopNavigation ul */
#pageTopNavigation ul {
	margin: 0px;
	padding: 5px 20px 5px 20px;

	width: 720px;
	height: 15px;

	text-align: right;
}

#pageTopNavigation ul li {
	margin: 0px;
	padding: 0px;

	display: inline;
	list-style-type: none;
}

#pageTopNavigation ul li a:link,
#pageTopNavigation ul li a:visited,
#pageTopNavigation ul li a:hover,
#pageTopNavigation ul li a:active {
	margin: 0px;
	padding: 0px 4px 0px 7px;

	text-decoration: none;
	color: #FFFFFF;

	border-left: 1px solid white;
}

#pageTopNavigation ul li a:hover {
	text-decoration: underline;
}

/* {{{ Current and Family  */
#pageTopNavigation ul li a.navCurrentFirst:link,
#pageTopNavigation ul li a.navCurrentFirst:visited,
#pageTopNavigation ul li a.navCurrentFirst:hover,
#pageTopNavigation ul li a.navCurrentFirst:active,
#pageTopNavigation ul li a.navCurrentSecond:link,
#pageTopNavigation ul li a.navCurrentSecond:visited,
#pageTopNavigation ul li a.navCurrentSecond:hover,
#pageTopNavigation ul li a.navCurrentSecond:active,
#pageTopNavigation ul li a.navCurrent:link,
#pageTopNavigation ul li a.navCurrent:visited,
#pageTopNavigation ul li a.navCurrent:hover,
#pageTopNavigation ul li a.navCurrent:active,
#pageTopNavigation ul li a.navCurrentLast:link,
#pageTopNavigation ul li a.navCurrentLast:visited,
#pageTopNavigation ul li a.navCurrentLast:hover,
#pageTopNavigation ul li a.navCurrentLast:active,
#pageTopNavigation ul li a.navFamilyFirst:link,
#pageTopNavigation ul li a.navFamilyFirst:visited,
#pageTopNavigation ul li a.navFamilyFirst:hover,
#pageTopNavigation ul li a.navFamilyFirst:active,
#pageTopNavigation ul li a.navFamilySecond:link,
#pageTopNavigation ul li a.navFamilySecond:visited,
#pageTopNavigation ul li a.navFamilySecond:hover,
#pageTopNavigation ul li a.navFamilySecond:active,
#pageTopNavigation ul li a.navFamily:link,
#pageTopNavigation ul li a.navFamily:visited,
#pageTopNavigation ul li a.navFamily:hover,
#pageTopNavigation ul li a.navFamily:active,
#pageTopNavigation ul li a.navFamilyLast:link,
#pageTopNavigation ul li a.navFamilyLast:visited,
#pageTopNavigation ul li a.navFamilyLast:hover,
#pageTopNavigation ul li a.navFamilyLast:active {
	text-decoration: underline;
}

#pageTopNavigation ul li a.navFirst:link,
#pageTopNavigation ul li a.navFirst:visited,
#pageTopNavigation ul li a.navFirst:hover,
#pageTopNavigation ul li a.navFirst:active,
#pageTopNavigation ul li a.navCurrentFirst:link,
#pageTopNavigation ul li a.navCurrentFirst:visited,
#pageTopNavigation ul li a.navCurrentFirst:hover,
#pageTopNavigation ul li a.navCurrentFirst:active,
#pageTopNavigation ul li a.navFamilyFirst:link,
#pageTopNavigation ul li a.navFamilyFirst:visited,
#pageTopNavigation ul li a.navFamilyFirst:hover,
#pageTopNavigation ul li a.navFamilyFirst:active {
	border-left: none;
}


/* }}} */
/* }}} */
/* }}} */
/* {{{ #pageHeader #pageHeaderNavigation */
#pageHeader #pageHeaderNavigation {
	margin: 0px 0px 0px 445px;
	padding: 0px 0px 0px 0px;

	clear: both;

	text-align: right;
}

#pageHeader #pageHeaderNavigation h3 {
	display: none;
}

#pageHeader #pageHeaderNavigation ul {
	margin: 0px;
	padding: 0px;

	height: 30px;
}

#pageHeader #pageHeaderNavigation ul li {
	margin: 0px;
	padding: 0px;

	list-style-type: none;

	float: left;
}

#pageHeader #pageHeaderNavigation ul li a:link,
#pageHeader #pageHeaderNavigation ul li a:visited,
#pageHeader #pageHeaderNavigation ul li a:hover,
#pageHeader #pageHeaderNavigation ul li a:active {
	margin: 0px 0px 0px 0px;
	padding: 0px 6px 3px 10px;

	display: block;

	height: 10px;

	font-size: 10px;
	text-decoration: none;
	color: #C7D8F8;

	background-image: url(top_nav_separator.gif);
	background-position: top left;
	background-repeat: no-repeat;
}

#pageHeader #pageHeaderNavigation ul li a.navCurrentFirst:link,
#pageHeader #pageHeaderNavigation ul li a.navCurrentFirst:visited,
#pageHeader #pageHeaderNavigation ul li a.navCurrentFirst:hover,
#pageHeader #pageHeaderNavigation ul li a.navCurrentFirst:active,
#pageHeader #pageHeaderNavigation ul li a.navFamilyFirst:link,
#pageHeader #pageHeaderNavigation ul li a.navFamilyFirst:visited,
#pageHeader #pageHeaderNavigation ul li a.navFamilyFirst:hover,
#pageHeader #pageHeaderNavigation ul li a.navFamilyFirst:active,
#pageHeader #pageHeaderNavigation ul li a.navCurrent:link,
#pageHeader #pageHeaderNavigation ul li a.navCurrent:visited,
#pageHeader #pageHeaderNavigation ul li a.navCurrent:hover,
#pageHeader #pageHeaderNavigation ul li a.navCurrent:active,
#pageHeader #pageHeaderNavigation ul li a.navFamily:link,
#pageHeader #pageHeaderNavigation ul li a.navFamily:visited,
#pageHeader #pageHeaderNavigation ul li a.navFamily:hover,
#pageHeader #pageHeaderNavigation ul li a.navFamily:active,
#pageHeader #pageHeaderNavigation ul li a.navCurrentLast:link,
#pageHeader #pageHeaderNavigation ul li a.navCurrentLast:visited,
#pageHeader #pageHeaderNavigation ul li a.navCurrentLast:hover,
#pageHeader #pageHeaderNavigation ul li a.navCurrentLast:active,
#pageHeader #pageHeaderNavigation ul li a.navFamilyLast:link,
#pageHeader #pageHeaderNavigation ul li a.navFamilyLast:visited,
#pageHeader #pageHeaderNavigation ul li a.navFamilyLast:hover,
#pageHeader #pageHeaderNavigation ul li a.navFamilyLast:active {
	color: #FFFFFF;
}


#pageHeader #pageHeaderNavigation ul li a.navFirst:link,
#pageHeader #pageHeaderNavigation ul li a.navFirst:visited,
#pageHeader #pageHeaderNavigation ul li a.navFirst:hover,
#pageHeader #pageHeaderNavigation ul li a.navFirst:active,
#pageHeader #pageHeaderNavigation ul li a.navCurrentFirst:link,
#pageHeader #pageHeaderNavigation ul li a.navCurrentFirst:visited,
#pageHeader #pageHeaderNavigation ul li a.navCurrentFirst:hover,
#pageHeader #pageHeaderNavigation ul li a.navCurrentFirst:active,
#pageHeader #pageHeaderNavigation ul li a.navFamilyFirst:link,
#pageHeader #pageHeaderNavigation ul li a.navFamilyFirst:visited,
#pageHeader #pageHeaderNavigation ul li a.navFamilyFirst:hover,
#pageHeader #pageHeaderNavigation ul li a.navFamilyFirst:active {
	background-image: none;
}

/* {{{ #pageHeader #pageHeaderNavigation ul li#navliLevel1Nav1 */
#pageHeader #pageHeaderNavigation ul li#navliLevel1Nav1 a:link,
#pageHeader #pageHeaderNavigation ul li#navliLevel1Nav1 a:visited,
#pageHeader #pageHeaderNavigation ul li#navliLevel1Nav1 a:hover,
#pageHeader #pageHeaderNavigation ul li#navliLevel1Nav1 a:active {
	margin: 0px 0px 0px 0px;
	padding: 0px 6px 3px 10px;

	display: block;

	width: 53px;
	height: 13px;
}
/* }}} */
/* {{{ #pageHeader #pageHeaderNavigation ul li#navliLevel1Nav2 */
#pageHeader #pageHeaderNavigation ul li#navliLevel1Nav2 a:link,
#pageHeader #pageHeaderNavigation ul li#navliLevel1Nav2 a:visited,
#pageHeader #pageHeaderNavigation ul li#navliLevel1Nav2 a:hover,
#pageHeader #pageHeaderNavigation ul li#navliLevel1Nav2 a:active {
	margin: 0px 0px 0px 0px;
	padding: 0px 6px 3px 10px;

	display: block;

	width: 49px;
	height: 13px;
}
/* }}} */
/* {{{ #pageHeader #pageHeaderNavigation ul li#navliLevel1Nav3 */
#pageHeader #pageHeaderNavigation ul li#navliLevel1Nav3 a:link,
#pageHeader #pageHeaderNavigation ul li#navliLevel1Nav3 a:visited,
#pageHeader #pageHeaderNavigation ul li#navliLevel1Nav3 a:hover,
#pageHeader #pageHeaderNavigation ul li#navliLevel1Nav3 a:active {
	margin: 0px 0px 0px 0px;
	padding: 0px 6px 3px 10px;

	display: block;

	width: 35px;
	height: 13px;
}
/* }}} */
/* {{{ #pageHeader #pageHeaderNavigation ul li#navliLevel1Nav4 */
#pageHeader #pageHeaderNavigation ul li#navliLevel1Nav4 a:link,
#pageHeader #pageHeaderNavigation ul li#navliLevel1Nav4 a:visited,
#pageHeader #pageHeaderNavigation ul li#navliLevel1Nav4 a:hover,
#pageHeader #pageHeaderNavigation ul li#navliLevel1Nav4 a:active {
	margin: 0px 0px 0px 0px;
	padding: 0px 6px 3px 10px;

	display: block;

	width: 23px;
	height: 13px;
}
/* }}} */
/* {{{ #pageHeader #pageHeaderNavigation ul li#navliLevel1Nav5 */
#pageHeader #pageHeaderNavigation ul li#navliLevel1Nav5 a:link,
#pageHeader #pageHeaderNavigation ul li#navliLevel1Nav5 a:visited,
#pageHeader #pageHeaderNavigation ul li#navliLevel1Nav5 a:hover,
#pageHeader #pageHeaderNavigation ul li#navliLevel1Nav5 a:active {
	margin: 0px 4px 0px 0px;
	padding: 0px 0px 0px 0px;

	display: block;

	width: 35px;
	height: 13px;

	background-image: url(polish_flag.gif);
	background-position: top left;
	background-repeat: no-repeat;
}

#pageHeader #pageHeaderNavigation ul li#navliLevel1Nav5 a:link span,
#pageHeader #pageHeaderNavigation ul li#navliLevel1Nav5 a:visited span,
#pageHeader #pageHeaderNavigation ul li#navliLevel1Nav5 a:hover span,
#pageHeader #pageHeaderNavigation ul li#navliLevel1Nav5 a:active span {
	display: none;
}
/* }}} */
/* {{{ #pageHeader #pageHeaderNavigation ul li#navliLevel1Nav6 */
#pageHeader #pageHeaderNavigation ul li#navliLevel1Nav6 a:link,
#pageHeader #pageHeaderNavigation ul li#navliLevel1Nav6 a:visited,
#pageHeader #pageHeaderNavigation ul li#navliLevel1Nav6 a:hover,
#pageHeader #pageHeaderNavigation ul li#navliLevel1Nav6 a:active {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

	display: block;

	width: 35px;
	height: 13px;

	background-image: url(hungarian_flag.gif);
	background-position: top left;
	background-repeat: no-repeat;
}

#pageHeader #pageHeaderNavigation ul li#navliLevel1Nav6 a:link span,
#pageHeader #pageHeaderNavigation ul li#navliLevel1Nav6 a:visited span,
#pageHeader #pageHeaderNavigation ul li#navliLevel1Nav6 a:hover span,
#pageHeader #pageHeaderNavigation ul li#navliLevel1Nav6 a:active span {
	display: none;
}
/* }}} */
/* {{{ #pageHeader #pageHeaderNavigation ul li#navliLevel1Nav7 */
#pageHeader #pageHeaderNavigation ul li#navliLevel1Nav7 a:link,
#pageHeader #pageHeaderNavigation ul li#navliLevel1Nav7 a:visited,
#pageHeader #pageHeaderNavigation ul li#navliLevel1Nav7 a:hover,
#pageHeader #pageHeaderNavigation ul li#navliLevel1Nav7 a:active {
	margin: -3px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

	display: block;

	width : 20px;
	height : 20px;

	background-image: url(facebook_logo.jpg);
	background-position: top left;
	background-repeat: no-repeat;
}

#pageHeader #pageHeaderNavigation ul li#navliLevel1Nav7 a span {
	display: none;
}
/* }}} */

/* }}} */
/* {{{ #pageNavigation */
#pageNavigation {
	margin: auto auto;
	padding: 0px;

	width: 754px;
}

/* {{{ #pageNavigation h3 */
#pageNavigation h3 {
	display: none;
}

#pageNavigation h3 span {

}
/* }}} */
/* {{{ #pageNavigation ul */
#pageNavigation ul {
	margin: 0px;
	padding: 0px;

	width: 754px;
	height: 30px;
}

#pageNavigation ul li {
	margin: 0px;
	padding: 0px 0px 0px 0px;

	float: left;
	list-style-type: none;
}

#pageNavigation ul li a:link,
#pageNavigation ul li a:visited,
#pageNavigation ul li a:hover,
#pageNavigation ul li a:active {
	font-weight: bold;
	text-decoration: none;
	color: #4F6888;
}

#pageNavigation ul li a:hover {
	text-decoration: underline;
}
/* {{{ First nav */
#pageNavigation ul li#nsliLevel1Nav1 a:link,
#pageNavigation ul li#nsliLevel1Nav1 a:visited,
#pageNavigation ul li#nsliLevel1Nav1 a:hover,
#pageNavigation ul li#nsliLevel1Nav1 a:active {
	margin: 0px;
	padding: 0px;

	display: block;

	width: 115px;
	height: 30px;

	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;

	background-image: url(ns_1.gif);
	background-repeat: no-repeat;
	background-position: top left;
}

#pageNavigation ul li#nsliLevel1Nav1 a span {
	display: none;
}

#pageNavigation ul li#nsliLevel1Nav1 a.navCurrentFirst:link,
#pageNavigation ul li#nsliLevel1Nav1 a.navCurrentFirst:visited,
#pageNavigation ul li#nsliLevel1Nav1 a.navCurrentFirst:hover,
#pageNavigation ul li#nsliLevel1Nav1 a.navCurrentFirst:active,
#pageNavigation ul li#nsliLevel1Nav1 a.navFamilyFirst:link,
#pageNavigation ul li#nsliLevel1Nav1 a.navFamilyFirst:visited,
#pageNavigation ul li#nsliLevel1Nav1 a.navFamilyFirst:hover,
#pageNavigation ul li#nsliLevel1Nav1 a.navFamilyFirst:active,
#pageNavigation ul li#nsliLevel1Nav1 a:hover {
	background-position: 0px -30px;
}
/* }}} */
/* {{{ Second nav */
#pageNavigation ul li#nsliLevel1Nav2 a:link,
#pageNavigation ul li#nsliLevel1Nav2 a:visited,
#pageNavigation ul li#nsliLevel1Nav2 a:hover,
#pageNavigation ul li#nsliLevel1Nav2 a:active {
	margin: 0px;
	padding: 0px;

	display: block;

	width: 199px;
	height: 30px;

	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;

	background-image: url(ns_2.gif);
	background-repeat: no-repeat;
	background-position: top left;
}

#pageNavigation ul li#nsliLevel1Nav2 a span {
	display: none;
}

#pageNavigation ul li#nsliLevel1Nav2 a.navCurrent:link,
#pageNavigation ul li#nsliLevel1Nav2 a.navCurrent:visited,
#pageNavigation ul li#nsliLevel1Nav2 a.navCurrent:hover,
#pageNavigation ul li#nsliLevel1Nav2 a.navCurrent:active,
#pageNavigation ul li#nsliLevel1Nav2 a.navFamily:link,
#pageNavigation ul li#nsliLevel1Nav2 a.navFamily:visited,
#pageNavigation ul li#nsliLevel1Nav2 a.navFamily:hover,
#pageNavigation ul li#nsliLevel1Nav2 a.navFamily:active,
#pageNavigation ul li#nsliLevel1Nav2 a:hover {
	background-position: 0px -30px;
}
/* }}} */
/* {{{ Third nav */
#pageNavigation ul li#nsliLevel1Nav3 a:link,
#pageNavigation ul li#nsliLevel1Nav3 a:visited,
#pageNavigation ul li#nsliLevel1Nav3 a:hover,
#pageNavigation ul li#nsliLevel1Nav3 a:active {
	margin: 0px;
	padding: 0px;

	display: block;

	width: 228px;
	height: 30px;

	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;

	background-image: url(ns_3.gif);
	background-repeat: no-repeat;
	background-position: top left;
}

#pageNavigation ul li#nsliLevel1Nav3 a span {
	display: none;
}

#pageNavigation ul li#nsliLevel1Nav3 a.navCurrent:link,
#pageNavigation ul li#nsliLevel1Nav3 a.navCurrent:visited,
#pageNavigation ul li#nsliLevel1Nav3 a.navCurrent:hover,
#pageNavigation ul li#nsliLevel1Nav3 a.navCurrent:active,
#pageNavigation ul li#nsliLevel1Nav3 a.navFamily:link,
#pageNavigation ul li#nsliLevel1Nav3 a.navFamily:visited,
#pageNavigation ul li#nsliLevel1Nav3 a.navFamily:hover,
#pageNavigation ul li#nsliLevel1Nav3 a.navFamily:active,
#pageNavigation ul li#nsliLevel1Nav3 a:hover {
	background-position: 0px -30px;
}
/* }}} */
/* {{{ Fourth nav */
#pageNavigation ul li#nsliLevel1Nav4 a:link,
#pageNavigation ul li#nsliLevel1Nav4 a:visited,
#pageNavigation ul li#nsliLevel1Nav4 a:hover,
#pageNavigation ul li#nsliLevel1Nav4 a:active {
	margin: 0px;
	padding: 0px;

	display: block;

	width: 155px;
	height: 30px;

	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;

	background-image: url(ns_4.gif);
	background-repeat: no-repeat;
	background-position: top left;
}

#pageNavigation ul li#nsliLevel1Nav4 a span {
	display: none;
}

#pageNavigation ul li#nsliLevel1Nav4 a.navCurrent:link,
#pageNavigation ul li#nsliLevel1Nav4 a.navCurrent:visited,
#pageNavigation ul li#nsliLevel1Nav4 a.navCurrent:hover,
#pageNavigation ul li#nsliLevel1Nav4 a.navCurrent:active,
#pageNavigation ul li#nsliLevel1Nav4 a.navFamily:link,
#pageNavigation ul li#nsliLevel1Nav4 a.navFamily:visited,
#pageNavigation ul li#nsliLevel1Nav4 a.navFamily:hover,
#pageNavigation ul li#nsliLevel1Nav4 a.navFamily:active,
#pageNavigation ul li#nsliLevel1Nav4 a:hover {
	background-position: 0px -30px;
}
/* }}} */
/* {{{ Fifth nav */
#pageNavigation ul li#nsliLevel1Nav5 a:link,
#pageNavigation ul li#nsliLevel1Nav5 a:visited,
#pageNavigation ul li#nsliLevel1Nav5 a:hover,
#pageNavigation ul li#nsliLevel1Nav5 a:active {
	margin: 0px;
	padding: 0px;

	display: block;

	width: 57px;
	height: 30px;

	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;

	background-image: url(ns_5.gif);
	background-repeat: no-repeat;
	background-position: top left;
}

#pageNavigation ul li#nsliLevel1Nav5 a span {
	display: none;
}

#pageNavigation ul li#nsliLevel1Nav5 a.navCurrent:link,
#pageNavigation ul li#nsliLevel1Nav5 a.navCurrent:visited,
#pageNavigation ul li#nsliLevel1Nav5 a.navCurrent:hover,
#pageNavigation ul li#nsliLevel1Nav5 a.navCurrent:active,
#pageNavigation ul li#nsliLevel1Nav5 a.navFamily:link,
#pageNavigation ul li#nsliLevel1Nav5 a.navFamily:visited,
#pageNavigation ul li#nsliLevel1Nav5 a.navFamily:hover,
#pageNavigation ul li#nsliLevel1Nav5 a.navFamily:active,
#pageNavigation ul li#nsliLevel1Nav5 a:hover {
	background-position: 0px -30px;
}
/* }}} */
/* }}} */
/* {{{ #pageNavigation ul ul */
#pageNavigation ul ul {
	margin: 0px;
	padding: 5px 20px 5px 20px;

	width: 720px;
	height: 15px;

	background-color: #F3F3F3;

	border-bottom: 1px solid #CCCCCC;
}

#pageNavigation ul ul li {
	margin: 0px;
	padding: 0px 15px 0px 0px;

	float: left;
	list-style-type: none;
}

#pageNavigation ul ul li a:link,
#pageNavigation ul ul li a:visited,
#pageNavigation ul ul li a:hover,
#pageNavigation ul ul li a:active {
	font-weight: bold;
	text-decoration: none;
	color: #4F6888;
}

#pageNavigation ul ul li a:hover {
	text-decoration: underline;
}
/* }}} */
/* {{{ #pageNavigation ul ul ul */
#pageNavigation ul ul ul {
	margin: 0px;
	padding: 5px 20px 5px 20px;

	width: 720px;
	height: 15px;

	font-weight: bold;

	background-color: #F3F3F3;

	border-bottom: 1px solid #CCCCCC;
}

#pageNavigation ul ul ul li {
	margin: 0px;
	padding: 0px 15px 0px 0px;

	float: left;
	list-style-type: none;
}

#pageNavigation ul ul ul li a:link,
#pageNavigation ul ul ul li a:visited,
#pageNavigation ul ul ul li a:hover,
#pageNavigation ul ul ul li a:active {
	font-weight: bold;
	text-decoration: none;
	color: #4F6888;
}

#pageNavigation ul ul ul li a:hover {
	text-decoration: underline;
}
/* }}} */
/* {{{ #pageNavigation ul ul ul */
#pageNavigation ul ul ul ul {
	margin: 0px;
	padding: 5px 20px 5px 20px;

	width: 720px;
	height: 15px;

	font-weight: bold;

	background-color: #F3F3F3;

	border-bottom: 1px solid #CCCCCC;
}

#pageNavigation ul ul ul ul li {
	margin: 0px;
	padding: 0px 15px 0px 0px;

	float: left;
	list-style-type: none;
}

#pageNavigation ul ul ul ul li a:link,
#pageNavigation ul ul ul ul li a:visited,
#pageNavigation ul ul ul ul li a:hover,
#pageNavigation ul ul ul ul li a:active {
	font-weight: bold;
	text-decoration: none;
	color: #4F6888;
}

#pageNavigation ul ul ul ul li a:hover {
	text-decoration: underline;
}
/* }}} */
/* {{{ Current and Family  */
#pageNavigation ul li a.navCurrentFirst:link,
#pageNavigation ul li a.navCurrentFirst:visited,
#pageNavigation ul li a.navCurrentFirst:hover,
#pageNavigation ul li a.navCurrentFirst:active,
#pageNavigation ul li a.navCurrentSecond:link,
#pageNavigation ul li a.navCurrentSecond:visited,
#pageNavigation ul li a.navCurrentSecond:hover,
#pageNavigation ul li a.navCurrentSecond:active,
#pageNavigation ul li a.navCurrent:link,
#pageNavigation ul li a.navCurrent:visited,
#pageNavigation ul li a.navCurrent:hover,
#pageNavigation ul li a.navCurrent:active,
#pageNavigation ul li a.navCurrentLast:link,
#pageNavigation ul li a.navCurrentLast:visited,
#pageNavigation ul li a.navCurrentLast:hover,
#pageNavigation ul li a.navCurrentLast:active,
#pageNavigation ul li a.navFamilyFirst:link,
#pageNavigation ul li a.navFamilyFirst:visited,
#pageNavigation ul li a.navFamilyFirst:hover,
#pageNavigation ul li a.navFamilyFirst:active,
#pageNavigation ul li a.navFamilySecond:link,
#pageNavigation ul li a.navFamilySecond:visited,
#pageNavigation ul li a.navFamilySecond:hover,
#pageNavigation ul li a.navFamilySecond:active,
#pageNavigation ul li a.navFamily:link,
#pageNavigation ul li a.navFamily:visited,
#pageNavigation ul li a.navFamily:hover,
#pageNavigation ul li a.navFamily:active,
#pageNavigation ul li a.navFamilyLast:link,
#pageNavigation ul li a.navFamilyLast:visited,
#pageNavigation ul li a.navFamilyLast:hover,
#pageNavigation ul li a.navFamilyLast:active,
#pageNavigation ul ul li a.navCurrentFirst:link,
#pageNavigation ul ul li a.navCurrentFirst:visited,
#pageNavigation ul ul li a.navCurrentFirst:hover,
#pageNavigation ul ul li a.navCurrentFirst:active,
#pageNavigation ul ul li a.navCurrentSecond:link,
#pageNavigation ul ul li a.navCurrentSecond:visited,
#pageNavigation ul ul li a.navCurrentSecond:hover,
#pageNavigation ul ul li a.navCurrentSecond:active,
#pageNavigation ul ul li a.navCurrent:link,
#pageNavigation ul ul li a.navCurrent:visited,
#pageNavigation ul ul li a.navCurrent:hover,
#pageNavigation ul ul li a.navCurrent:active,
#pageNavigation ul ul li a.navCurrentLast:link,
#pageNavigation ul ul li a.navCurrentLast:visited,
#pageNavigation ul ul li a.navCurrentLast:hover,
#pageNavigation ul ul li a.navCurrentLast:active,
#pageNavigation ul ul li a.navFamilyFirst:link,
#pageNavigation ul ul li a.navFamilyFirst:visited,
#pageNavigation ul ul li a.navFamilyFirst:hover,
#pageNavigation ul ul li a.navFamilyFirst:active,
#pageNavigation ul ul li a.navFamilySecond:link,
#pageNavigation ul ul li a.navFamilySecond:visited,
#pageNavigation ul ul li a.navFamilySecond:hover,
#pageNavigation ul ul li a.navFamilySecond:active,
#pageNavigation ul ul li a.navFamily:link,
#pageNavigation ul ul li a.navFamily:visited,
#pageNavigation ul ul li a.navFamily:hover,
#pageNavigation ul ul li a.navFamily:active,
#pageNavigation ul ul li a.navFamilyLast:link,
#pageNavigation ul ul li a.navFamilyLast:visited,
#pageNavigation ul ul li a.navFamilyLast:hover,
#pageNavigation ul ul li a.navFamilyLast:active,
#pageNavigation ul ul ul li a.navCurrentFirst:link,
#pageNavigation ul ul ul li a.navCurrentFirst:visited,
#pageNavigation ul ul ul li a.navCurrentFirst:hover,
#pageNavigation ul ul ul li a.navCurrentFirst:active,
#pageNavigation ul ul ul li a.navCurrentSecond:link,
#pageNavigation ul ul ul li a.navCurrentSecond:visited,
#pageNavigation ul ul ul li a.navCurrentSecond:hover,
#pageNavigation ul ul ul li a.navCurrentSecond:active,
#pageNavigation ul ul ul li a.navCurrent:link,
#pageNavigation ul ul ul li a.navCurrent:visited,
#pageNavigation ul ul ul li a.navCurrent:hover,
#pageNavigation ul ul ul li a.navCurrent:active,
#pageNavigation ul ul ul li a.navCurrentLast:link,
#pageNavigation ul ul ul li a.navCurrentLast:visited,
#pageNavigation ul ul ul li a.navCurrentLast:hover,
#pageNavigation ul ul ul li a.navCurrentLast:active {
	text-decoration: underline;
}
/* }}} */

/* }}} */
/* {{{ #pageSideNavigation */
#pageSideNavigation {
	margin: 0px;
	padding: 0px;

	width: 198px;
	float: left;

	background-color: #3D62A4;
}

/* {{{ #pageSideNavigation h3 */
#pageSideNavigation h3 {
	display: none;
}

#pageSideNavigation h3 span {

}
/* }}} */
/* {{{ #pageSideNavigation ul */
#pageSideNavigation ul {
	margin: 0px;
	padding: 0px;

	list-style-type: none;
}

#pageSideNavigation ul li {
	margin: 0px;
	padding: 0px;

	list-style-type: none;
}

#pageSideNavigation ul li a:link,
#pageSideNavigation ul li a:visited,
#pageSideNavigation ul li a:hover,
#pageSideNavigation ul li a:active {
	margin: 0px;
	padding: 7px 5px 5px 15px;

	display: block;

	width: 178px;

	text-decoration: none;
	color: #BED0F1;

	background-image: url(sidenav_lvl_1_background.gif);
	background-position: top left;
	background-repeat: no-repeat;
	background-color: #3D62A4;
}

#pageSideNavigation ul li a.navCurrent:link,
#pageSideNavigation ul li a.navCurrent:visited,
#pageSideNavigation ul li a.navCurrent:hover,
#pageSideNavigation ul li a.navCurrent:active,
#pageSideNavigation ul li a.navCurrentLast:link,
#pageSideNavigation ul li a.navCurrentLast:visited,
#pageSideNavigation ul li a.navCurrentLast:hover,
#pageSideNavigation ul li a.navCurrentLast:active,
#pageSideNavigation ul li a:hover {
	color: #FFFFFF;

	background-position: 0px -100px;
	background-color: #2A4988;
}

#pageSideNavigation ul li a.navFirst:link,
#pageSideNavigation ul li a.navFirst:visited,
#pageSideNavigation ul li a.navFirst:hover,
#pageSideNavigation ul li a.navFirst:active {
	margin: 0px;
	padding: 7px 5px 5px 15px;

	display: block;

	width: 178px;

	text-decoration: none;

	background-image: url(sidenav_lvl_1_background_first.gif);
	background-position: top left;
	background-repeat: no-repeat;
	background-color: #3D62A4;
}

#pageSideNavigation ul li a.navCurrentFirst:link,
#pageSideNavigation ul li a.navCurrentFirst:visited,
#pageSideNavigation ul li a.navCurrentFirst:hover,
#pageSideNavigation ul li a.navCurrentFirst:active,
#pageSideNavigation ul li a.navFamilyFirst:link,
#pageSideNavigation ul li a.navFamilyFirst:visited,
#pageSideNavigation ul li a.navFamilyFirst:hover,
#pageSideNavigation ul li a.navFamilyFirst:active,
#pageSideNavigation ul li a.navFirst:hover {
	color: #FFFFFF;
	background-image: url(sidenav_lvl_1_background_first.gif);
	background-position: 0px -100px;
	background-color: #2A4988;
}
/* }}} */
/* {{{ #pageSideNavigation ul ul */
#pageSideNavigation ul ul {
	margin: 0px;
	padding: 0px;

	list-style-type: none;
}

#pageSideNavigation ul ul li {
	margin: 0px;
	padding: 0px;

	list-style-type: none;
}

#pageSideNavigation ul ul li a.navFirst:link,
#pageSideNavigation ul ul li a.navFirst:visited,
#pageSideNavigation ul ul li a.navFirst:hover,
#pageSideNavigation ul ul li a.navFirst:active,
#pageSideNavigation ul ul li a:link,
#pageSideNavigation ul ul li a:visited,
#pageSideNavigation ul ul li a:hover,
#pageSideNavigation ul ul li a:active {
	margin: 0px;
	padding: 7px 5px 5px 28px;

	display: block;

	width: 165px;

	text-decoration: none;
	color: #BED0F1;

	background-image: url(sidenav_lvl_2_background.gif);
	background-position: top left;
	background-repeat: no-repeat;
	background-color: #2A4988;
}

#pageSideNavigation ul ul li a.navCurrent:link,
#pageSideNavigation ul ul li a.navCurrent:visited,
#pageSideNavigation ul ul li a.navCurrent:hover,
#pageSideNavigation ul ul li a.navCurrent:active,
#pageSideNavigation ul ul li a.navCurrentFirst:link,
#pageSideNavigation ul ul li a.navCurrentFirst:visited,
#pageSideNavigation ul ul li a.navCurrentFirst:hover,
#pageSideNavigation ul ul li a.navCurrentFirst:active,
#pageSideNavigation ul ul li a.navCurrentLast:link,
#pageSideNavigation ul ul li a.navCurrentLast:visited,
#pageSideNavigation ul ul li a.navCurrentLast:hover,
#pageSideNavigation ul ul li a.navCurrentLast:active,
#pageSideNavigation ul ul li a.navFirst:hover,
#pageSideNavigation ul ul li a:hover {
	color: #FFFFFF;

	background-image: url(sidenav_lvl_2_background.gif);
	background-position: 0px -100px;
	background-color: #2A4988;
}
/* }}} */
/* {{{ #pageSideNavigation ul ul ul */
#pageSideNavigation ul ul ul {
	margin: 0px;
	padding: 0px;

	list-style-type: none;
}

#pageSideNavigation ul ul ul li {
	margin: 0px;
	padding: 0px;

	list-style-type: none;
}

#pageSideNavigation ul ul ul li a:link,
#pageSideNavigation ul ul ul li a:visited,
#pageSideNavigation ul ul ul li a:hover,
#pageSideNavigation ul ul ul li a:active {
	margin: 0px;
	padding: 7px 5px 5px 40px;

	display: block;

	width: 153px;

	text-decoration: none;
	color: red;
}

#pageSideNavigation ul ul ul li a:hover {
	text-decoration: underline;
}
/* }}} */
/* {{{ Current and Family  */
#pageSideNavigation ul#ulLevel1 li a.navCurrentFirst,
#pageSideNavigation ul#ulLevel1 li a.navCurrentSecond,
#pageSideNavigation ul#ulLevel1 li a.navCurrent,
#pageSideNavigation ul#ulLevel1 li a.navFamilyFirst,
#pageSideNavigation ul#ulLevel1 li a.navFamily,
#pageSideNavigation ul#ulLevel2 li a.navCurrentFirst,
#pageSideNavigation ul#ulLevel2 li a.navCurrentSecond,
#pageSideNavigation ul#ulLevel2 li a.navCurrent,
#pageSideNavigation ul#ulLevel2 li a.navFamilyFirst,
#pageSideNavigation ul#ulLevel2 li a.navFamily,
#pageSideNavigation ul#ulLevel3 li a.navCurrentFirst,
#pageSideNavigation ul#ulLevel3 li a.navCurrentSecond,
#pageSideNavigation ul#ulLevel3 li a.navCurrent {
	text-decoration: underline;
}
/* }}} */

/* }}} */
/* {{{ #pageSidenavWrapper */
#pageContent #pageSidenavWrapper {
	margin: 0px 0px 35px 0px;
	padding: 0px 0px 0px 0px;

	float: left;
	width: 198px;
}

#pageContent #pageSidenavWrapper img.sideNavImage {
	border-top: 1px solid white;
	border-bottom: 5px solid #3D62A4;

}
/* }}} */

/* Homepage Modules */
/* {{{ #pageHomepageImage */
#pageHomepageImage {
	margin: auto auto;
	padding: 0px;

	width: 754px;
}
/* }}} */
/* {{{ #pageHomepageContent */
#pageHomepageContent {
	margin: auto auto;
	padding: 0px;

	width: 754px;

	background-color: #FFFFFF;
}
/* }}} */
/* {{{ #pageHomepageContentText */
#pageHomepageContentText {
	margin: 0px 0px 0px 0px;
	padding: 27px 21px 27px 21px;
}

#pageHomepageContentText h3 {
	margin: 0px;
	padding: 0px;

	font-size: 13px;
}
/* }}} */
/* {{{ #pageHomepageNews */
#pageHomepageNews {
	margin: 0px;
	padding: 20px;

	background-color: #F3F3F3;

	border: 1px solid #CCCCCC;
}

#pageHomepageNews h3 {
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

#pageHomepageNews img {
	margin: 0px;
	padding: 0px;
}

#pageHomepageNewsImage {
	margin: 0px;
	padding: 50px 0px 0px 0px;

	width: 150px;
	float: left;
	text-align: right;
}
/* }}} */
/* {{{ #pageHomepageSignup */
#pageHomepageSignup {
	margin: 0px;
	padding: 10px;

	clear: both;
	float: right;

	width: 500px;

	border: 1px solid black;
}

#pageHomepageSignup img {
	margin: 0px;
	padding: 0px;
}

#pageHomepageSignupImage {
	margin: 0px;
	padding: 50px 0px 0px 0px;

	width: 150px;
	float: left;
	text-align: right;
}
/* }}} */
/* {{{ #pageHomepageContent div.homepageTextModule */
#pageHomepageContent div.homepageTextModule {
	margin: 0px 0px 0px 0px;
	padding: 0px 25px 0px 0px;

	width: 220px;
	float: left;
	display: inline;

	line-height: 16px;

	background-image: url(homepage_module_separator.gif);
	background-position: top right;
	background-repeat: repeat-y;
}
#pageHomepageContent div.homepageTextModuleLast img.imageTitle,
#pageHomepageContent div.homepageTextModule img.imageTitle {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}

#pageHomepageContent div.homepageTextModuleLast p.readon,
#pageHomepageContent div.homepageTextModule p.readon {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

	font-weight: bold;
	color: #2B5195;
}

#pageHomepageContent div.homepageTextModuleLast p,
#pageHomepageContent div.homepageTextModule p {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#pageHomepageContent div.homepageTextModuleLast a:link,
#pageHomepageContent div.homepageTextModuleLast a:visited,
#pageHomepageContent div.homepageTextModuleLast a:hover,
#pageHomepageContent div.homepageTextModuleLast a:active,
#pageHomepageContent div.homepageTextModule a:link,
#pageHomepageContent div.homepageTextModule a:visited,
#pageHomepageContent div.homepageTextModule a:hover,
#pageHomepageContent div.homepageTextModule a:active {
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

#pageHomepageContent div.homepageTextModuleLast {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

	width: 215px;
	float: left;
	display: inline;

	line-height: 16px;

	background-image: none;
}
/* }}} */

/* Generic Templates Modules */
/* {{{ #pageContentWide */
#pageContentWide {
	margin: 0px;
	padding: 0px 0px 5px 0px;

	background-image: url(content_wide_background.gif);
	background-position: bottom left;
	background-repeat: repeat-x;
	background-color: #5A79B2;
}
/* }}} */
/* {{{ #pageContent */
#pageContent {
	margin: auto auto;
	padding: 0px;

	width: 754px;

	background-color: #FFFFFF;
}
/* }}} */
/* {{{ #pageContentImage */
#pageContentImage {
	margin: auto auto;
	padding: 0px;

	width: 754px;
	height: 75px;
}
/* }}} */
/* {{{ #pageContentText */
#pageContentText {
	margin: 0px 0px 0px 0px;
	padding: 53px 53px 53px 34px;

	width: 469px;
	float: left;
}

#pageContentText h3 {
	margin: 0px 0px 17px 0px;
	padding: 0px;

	font-size: 17px;
	font-weight: normal;
	color: #D3A42D;
}

#pageContentText p {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

	line-height: 16px;
}
/* }}} */
/* {{{ #pageContentText #imageTitleText */
#pageContentText #imageTitleText {
	margin: 0px 0px 17px 0px;
	padding: 0px 0px 0px 0px;
}
/* }}} */
/* {{{ #pageContentText div#sitemap1 & 2 h4 */
#pageContentText div#sitemap2 h4,
#pageContentText div#sitemap1 h4 {
	font-size: 11px;
}
/* }}} */
/* {{{ #pageContentTextInfo */
#pageContentTextInfo {
	margin: 0px 20px 0px 0px;
	padding: 53px 0px 53px 34px;

	width: 266px;
	float: right;
	display: inline;
}

#pageContentTextInfo h3 {
	margin: 0px 0px 17px 0px;
	padding: 0px;

	font-size: 17px;
	font-weight: normal;
	color: #D3A42D;
}

#pageContentTextInfo p {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

	line-height: 16px;
}
/* }}} */
/* {{{ div#divContact */
div#divContact {
	margin: 102px 28px 35px 0px;
	padding: 0px 0px 0px 0px;

	width: 208px;
	float: right;
	display: inline;

	background-color: #3D62A4;
}

div#divContact h4 {
	margin: 13px 13px 0px 13px;
	padding: 0px 0px 0px 0px;

	font-size: 11px;
	color: #FFFFFF;
}

div#divContact p {
	margin: 0px 13px 10px 13px;
	padding: 0px 0px 0px 0px;

	line-height: 16px;
	color: #FFFFFF;
}

div#divContact p.mapLink {
	margin: 7px 10px 7px 10px;
	padding: 0px 0px 0px 0px;
}


div#divContact p.mapLink a:link,
div#divContact p.mapLink a:visited,
div#divContact p.mapLink a:hover,
div#divContact p.mapLink a:active {
	text-decoration: none;
	color: #FFFFFF;
}

div#divContact p.mapLink a:hover {
	text-decoration: underline;
}

div#divContact div#divContactInfo {
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 1px 0px;

	background-color: #E3E8F2;
}

div#divContact div#divContactInfo h4 {
	margin: 13px 13px 2px 13px;
	padding: 0px 0px 0px 0px;

	font-size: 11px;
	color: #24498B;
}

div#divContact div#divContactInfo p {
	margin: 0px 13px 13px 13px;
	padding: 0px 0px 0px 0px;

	line-height: 16px;
	color: #535353;
}
/* }}} */
/* {{{ #pageContentTextWide */
#pageContentTextWide {
	margin: 0px 0px 0px 0px;
	padding: 53px 53px 53px 53px;
}

#pageContentTextWide h3 {
	margin: 0px 0px 17px 0px;
	padding: 0px;

	font-size: 17px;
	font-weight: normal;
	color: #D3A42D;
}

#pageContentTextWide p {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

	line-height: 16px;
}
/* }}} */
/* {{{ #pageContentTextWide div#imageTitleText */
#pageContentTextWide div#imageTitleText {
	margin: 0px 0px 18px 0px;
}
/* }}} */
/* {{{ #pageContentTextWide div.linkList */
#pageContentTextWide div.linkList {
}

#pageContentTextWide div.linkList h4 {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;

	font-size: 11px;
	color: #2B5195;
}

#pageContentTextWide div.linkList p {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;

}

#pageContentTextWide div.linkList p a:link,
#pageContentTextWide div.linkList p a:visited,
#pageContentTextWide div.linkList p a:hover,
#pageContentTextWide div.linkList p a:active {
	color: #2B5195;
}
/* }}} */
/* {{{ #pageContentTextWide div.newsListItem */
#pageContentTextWide div.newsListItem {
}

#pageContentTextWide div.newsListItem h4 {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;

	font-size: 11px;
	color: #2B5195;
}

#pageContentTextWide div.newsListItem h5 {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;

	font-size: 10px;
	color: #2B5195;
}

#pageContentTextWide div.newsListItem p {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;

}

#pageContentTextWide div.newsListItem p a:link,
#pageContentTextWide div.newsListItem p a:visited,
#pageContentTextWide div.newsListItem p a:hover,
#pageContentTextWide div.newsListItem p a:active {
	color: #2B5195;
}
/* }}} */
/* {{{ #pageContentTextWide div.newsDetailsItem */
#pageContentTextWide div.newsDetailsItem {
}

#pageContentTextWide div.newsDetailsItem h4 {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;

	font-size: 11px;
	color: #2B5195;
}

#pageContentTextWide div.newsDetailsItem h5 {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;

	font-size: 10px;
	color: #2B5195;
}

#pageContentTextWide div.newsDetailsItem p {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;

}

#pageContentTextWide div.newsDetailsItem p a:link,
#pageContentTextWide div.newsDetailsItem p a:visited,
#pageContentTextWide div.newsDetailsItem p a:hover,
#pageContentTextWide div.newsDetailsItem p a:active {
	color: #2B5195;
}
/* }}} */

/* {{{ #pageTextFeatures */
#pageTextFeatures {
	margin: 0px 0px 20px 20px;
	padding: 44px 0px 0px 0px;

	float: right;
	display: inline;

	width: 198px;

	background-image: url(div_expertise_top.gif);
	background-repeat: no-repeat;
	background-position: top left;
}

#pageTextFeatures h3 {
	margin: 0px;
	padding: 0px;
}

#pageTextFeatures h3 span {
	display: none;
}

#pageTextFeatures ul {
	margin: 0px;
	padding: 0px 0px 17px 0px;

	list-style-type: none;

	background-image: url(div_expertise_bottom.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
}

#pageTextFeatures ul li {
	margin: 0px;
	padding: 8px 10px 8px 23px;

	color: #254B8D;

	background-image: url(services_bullet.gif);
	background-position: top left;
	background-repeat: no-repeat;
	background-color: #CAD4E6;

	border-top: 1px solid white;
}
/* }}} */

/* News Modules */
/* {{{ #pageContentNews */
#pageContentNews {
	margin: 0px;
	padding: 20px;
}
/* }}} */
/* {{{ #pageContentNewsText */
#pageContentNewsText {
	margin: 0px;
	padding: 20px;
}
/* }}} */
/* {{{ #pageContentNewsList */
#pageContentNewsList {
	margin: 20px 0px 0px 0px;
	padding: 20px;

	background-color: #F3F3F3;

	border: 1px solid #CCCCCC;
}

#pageContentNewsList h4 {
	margin: 0px;
	padding: 0px;

	font-size: 11px;
}

#pageContentNewsList h5 {
	margin: 10px 0px 0px 0px;
	padding: 0px;

	font-weight: normal;
	font-size: 10px;
	color: #999999;
}

#pageContentNewsList hr {
	margin: 20px 0px 15px 0px;
	padding: 0px;
}
/* }}} */
/* {{{ #pageContentNewsDetails */
#pageContentNewsDetails {
	margin: 0px 0px 0px 0px;
	padding: 20px;

	background-color: #F3F3F3;

	border: 1px solid #CCCCCC;
}

#pageContentNewsDetails h4 {
	margin: 0px;
	padding: 0px;

	font-size: 11px;
}

#pageContentNewsDetails h5 {
	margin: 10px 0px 0px 0px;
	padding: 0px;

	font-weight: normal;
	font-size: 10px;
	color: #999999;
}

#pageContentNewsDetails hr {
	margin: 20px 0px 15px 0px;
	padding: 0px;
}
/* }}} */

/* Client List */
/* {{{ #divClientList */
#divClientList {
	margin: 0px 0px 0px 0px;
	padding: 53px 53px 53px 34px;

	width: 469px;
	float: right;
	display: inline;
}

#divClientList #imageTitleText {
	margin: 0px 0px 17px 0px;
	padding: 0px 0px 0px 0px;
}

#divClientList h3 {
	margin: 0px 0px 17px 0px;
	padding: 0px;

	font-size: 17px;
	font-weight: normal;
	color: #D3A42D;
}

#divClientList div.divClient {
	margin: 0px;
	padding: 0px 25px 0px 0px;

	width: 212px;

	float: left;
	display: inline;
}

#divClientList div.divClientLeft {
	margin: 0px;
	padding: 0px 12px 0px 17px;

	width: 203px;

	float: left;
	display: inline;

	background-image: url(client_separator.gif);
	background-repeat: no-repeat;
	background-position: top left;
}

#divClientList div.divClient h4,
#divClientList div.divClientLeft h4 {
	margin: 0px;
	padding: 8px 0px 0px 0px;

	color: #2B5195;

	font-size: 11px;
}

#divClientList div.divClient p,
#divClientList div.divClientLeft p {
	margin: 0px;
	padding: 5px 0px 0px 0px;

	line-height: 15px;
}
/* }}} */

/* Testimonial */
/* {{{ #divTestimonials */
#divTestimonials {
	margin: 0px 0px 0px 0px;
	padding: 10px 53px 53px 34px;

	width: 469px;
	float: right;

}

#divTestimonials h3 {
	margin: 0px;
	padding: 0px 0px 20px 0px;

	display: block;
	width: 410px;
	height: 22px;

	color: #5A79B2;
	font-size: 16px;

	background-image: url(title_testimonials.gif);
	background-position: top left;
	background-repeat: no-repeat;
	background-color: #FFFFFF;

}

#divTestimonials h3 span {
	display: none;
}

#divTestimonials h4 {
	margin: 0px;
	padding: 0px 0px 5px 0px;

	color: #2B5195;

	font-size: 11px;
}

#divTestimonials p {
	margin: 0px;
	padding: 0px 0px 25px 0px;
}
/* }}} */

/* Contact us page */
/* {{{ div#contactInfo */
div#contactInfo {
	margin: 52px 0px 52px 73px;
	padding: 0px 0px 0px 0px;

	width: 300px;
	float: left;
	display: inline;
}

div#contactInfo h3 {
	margin: 0px 0px 19px 0px;
	padding: 0px 0px 0px 0px;

	display: block;

	width: 236px;
	height: 22px;

	background-image: url(clinic_contact_info.gif);
	background-position: top left;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}

div#contactInfo h3 span {
	display: none;
}
/* }}} */
/* {{{ div.divContactInfo */
div#contactInfo div.divContactInfo {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

	width: 292px;
}

div#contactInfo div.divContactInfo h4 {
	margin: 0px 0px 2px 0px;
	padding: 0px 0px 0px 0px;

	width: 180px;
	float: right;
	display: inline;

	font-size: 11px;
	color: #2B5195;

}

div#contactInfo div.divContactInfo p {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

	width: 180px;
	float: right;
	display: inline;

	line-height: 15px;
}

div#contactInfo div.divContactInfo p.linkMap {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

	float: left;
	display: inline;

	width: 104px;
}

div#contactInfo div.divContactInfo img {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

	float: left;
	display: inline;

}
/* }}} */
/* {{{ div#pageContentTextContact */
div#pageContentTextContact {
	margin: 52px 0px 52px 0px;
	padding: 0px 0px 0px 39px;

	width: 331px;
	float: left;
	display: inline;

	background-image: url(separator_contact_vertical.gif);
	background-position: top left;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}

div#pageContentTextContact div#imageTitleText {
	margin: 0px 0px 17px 0px;
	padding: 0px 0px 0px 0px;
}
/* }}} */

/* Meet The Team */
/* {{{ #divPeopleAll */
#divPeopleAll {
	margin: 0px 0px 0px 0px;
	padding: 53px 46px 53px 0px;

	width: 475px;
	float: right;

	display: inline;
}

#divPeopleAll div.divPeopleByCategory img {
	margin: 0px;
	padding: 30px 0px 15px 0px;
}
/* }}} */
/* {{{ #divPeopleAll div.divPeople */
#divPeopleAll div.divPeople {
	margin: 0px;
	padding: 0px 14px 0px 0px;

	width: 222px;

	float: left;
	display: inline;
}

#divPeopleAll div.divPeopleLeft {
	margin: 0px;
	padding: 0px 0px 0px 17px;

	width: 222px;

	float: left;
	display: inline;

	background-image: url(people_separator.gif);
	background-repeat: repeat-y;
	background-position: top left;
}

#divPeopleAll div.divPeople img,
#divPeopleAll div.divPeopleLeft img {
	margin: 0px;
	padding: 0px;

	border: 4px solid #5A79B2;
}

#divPeopleAll div.divPeople h4,
#divPeopleAll div.divPeopleLeft h4 {
	margin: 0px;
	padding: 13px 0px 0px 0px;

	color: #2B5195;

	font-weight: normal;
	font-size: 11px;
}
#divPeopleAll div.divPeople p,
#divPeopleAll div.divPeopleLeft p {
	margin: 0px;
	padding: 5px 0px 0px 0px;
}

#divPeopleAll div.divPeople p.mail,
#divPeopleAll div.divPeopleLeft p.mail {
	margin: 0px;
	padding: 10px 0px 0px 0px;

}
/* }}} */

/* Maps */
/* {{{ #pageContainer #pageContentMap */
#pageContainer #pageContentMap {
	margin: auto auto;
	width: 780px;
}
/* }}} */

#pageContainer #pageContentMap h1 {
	margin: auto auto;
	paddin: 0px 0px 0px 0px;
	color: white;
	font-weight: normal;
	text-align: left;

	width: 520px;
	height: 35px;
}
/* {{{ #pageContainer #pageContentMap p.google */
#pageContainer #pageContentMap p.google {
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 0px;

	text-align: left;
	color: #FFFFFF;
}
/* }}} */
/* {{{ #pageContainer #pageContentMap p.google a:link*/
#pageContainer #pageContentMap p.google a:link,
#pageContainer #pageContentMap p.google a:visited,
#pageContainer #pageContentMap p.google a:hover,
#pageContainer #pageContentMap p.google a:active {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

	color: #A0B1D1;
}
/* }}} */

/* Footer */
/* {{{ #pageContentAddress */
#pageContentAddress {
	margin: auto auto;
	padding: 15px 0px 0px 5px;

	width: 749px;
	height: 62px;
}

#pageContentAddress p {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

	font-size: 10px;
	color: #C7D8F8;
}

#pageContentAddress p span,
#pageContentAddress p strong {
	color: #FFFFFF;
}

#pageContentAddress p a:link,
#pageContentAddress p a:visited,
#pageContentAddress p a:hover,
#pageContentAddress p a:active {
	color: #FFFFFF;
}

#pageContentAddress img.addressSeparator {
	margin: 0px 9px 0px 9px;
	padding: 0px 0px 0px 0px;

	vertical-align: middle;
}

#pageContentAddress div.footerAddress {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

	font-size: 10px;

	float: left;

	color: #C7D8F8;

}

#pageContentAddress div.footerAddress strong,
#pageContentAddress div.footerAddress a:link,
#pageContentAddress div.footerAddress a:visited,
#pageContentAddress div.footerAddress a:hover,
#pageContentAddress div.footerAddress a:active {
	color: #FFFFFF;
}

#pageContentAddress img.imgFooterAddress {
	float: left;
}
/* }}} */
/* {{{ #pageFooter */
#pageFooter {
	margin: auto auto;
	padding: 0px 0px 50px 23px;

	width: 731px;

	background-image: url(footer_award.gif);
	background-position: top right;
	background-repeat: no-repeat;
}

#pageFooter span {
}

#pageFooter p {
	margin: 4px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

	font-size: 10px;
	color: #5078BB;
}

#pageFooter p a:link,
#pageFooter p a:visited,
#pageFooter p a:hover,
#pageFooter p a:active {
	color: #C7D8F8;

}

/* }}} */

/* {{{ #pageFooter #pageCopyright */
#pageFooter #pageCopyright {
}

#pageFooter #pageCopyright a {
}

#pageFooter #pageCopyright a.linkInvisibleray:link,
#pageFooter #pageCopyright a.linkInvisibleray:visited,
#pageFooter #pageCopyright a.linkInvisibleray:active {
}

#pageFooter #pageCopyright a.linkInvisibleray:hover {
}
/* }}} */
/* {{{ #pageFooterNavigation */
#pageFooterNavigation {

}

#pageFooterNavigation h3 {
	display: none;

}

#pageFooterNavigation ul {
	margin: 5px 20px 0px 0px;
	padding: 0px;

	list-style-type: none;

	text-align: right;
}

#pageFooterNavigation ul li {
	margin: 0px;
	padding: 0px;

	list-style-type: none;
	display: inline;
}

#pageFooterNavigation ul li a:link,
#pageFooterNavigation ul li a:visited,
#pageFooterNavigation ul li a:hover,
#pageFooterNavigation ul li a:active {
	color: #FFFFFF;
}
/* }}} */

/* Firefox Bug */
/* {{{ div.firefoxBug */
div.firefoxBug {
	clear: both;

	font-size: 1px;
}
/* }}} */

/* Non-XHTML compliant warning */
/* {{{ #xhtmlWarning */
div#xhtmlWarning {
}
/* }}} */

/* Sorry and 404 pages */
/* {{{ body#pageBody404 body#pageBodySorry */
body#pageBody404,
body#pageBodySorry {
}

div#page404,
div#pageSorry {
}

div#page404 p,
div#pageSorry p {
}

div#pageSorry p a:link,
div#pageSorry p a:visited,
div#pageSorry p a:hover,
div#pageSorry p a:active,
div#page404 p a:link,
div#page404 p a:visited,
div#page404 p a:hover,
div#page404 p a:active {
}
/* }}} */

